{
  "common": {
    "account": "hkf6",
    "partition": "booster",
    "extra_sbatch_line": "#SBATCH --gres=gpu:4",
    "logfile_path": "/p/project/cellsinsilico/paulslustigebude/ma/experiments/eval/logs/%x-%A.%a",
    "nastja_binary_path": "/p/project/cellsinsilico/paulslustigebude/nastja/build-cuda/nastja",
    "config_path": "/p/project/cellsinsilico/paulslustigebude/ma/experiments/eval/generated/config/${SLURM_JOB_NAME}.json",
    "output_dir_path": "/p/scratch/cellsinsilico/paul/nastja-out/${SLURM_JOB_NAME}-${SLURM_ARRAY_JOB_ID}.${SLURM_ARRAY_TASK_ID}"
  },
  "batches": [
    {
      "name": "strong-booster-01-01-01",
      "nodes": 1,
      "tasks": 1,
      "time": "00:15:00",
      "extra_sbatch_line": "#SBATCH --gres=gpu:1"
    },
    {
      "name": "strong-booster-01-01-02",
      "nodes": 1,
      "tasks": 2,
      "time": "00:15:00",
      "extra_sbatch_line": "#SBATCH --gres=gpu:2"
    },
    {
      "name": "strong-booster-01-02-02",
      "nodes": 1,
      "tasks": 4,
      "time": "00:15:00"
    },
    {
      "name": "strong-booster-02-02-02",
      "nodes": 2,
      "tasks": 8,
      "time": "00:15:00"
    },
    {
      "name": "strong-booster-02-02-04",
      "nodes": 4,
      "tasks": 16,
      "time": "00:15:00"
    },
    {
      "name": "strong-booster-02-04-04",
      "nodes": 8,
      "tasks": 32,
      "time": "00:15:00"
    },
    {
      "name": "strong-booster-04-04-04",
      "nodes": 16,
      "tasks": 64,
      "time": "00:15:00"
    },
    {
      "name": "strong-booster-04-04-08",
      "nodes": 32,
      "tasks": 128,
      "time": "00:15:00"
    }
  ]
}
